/*	12 COLUMN : RESPONSIVE GRID SYSTEM
	DEVELOPER : DENIS LEBLANC
	URL : http://responsive.gs
	VERSION : 3.0
	LICENSE : GPL & MIT */


/* 	SET ALL ELEMENTS TO BOX-SIZING : BORDER-BOX */
* { 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	*behavior: url(/scripts/boxsizing.htc); 
	/*	If you need support for IE7 and lower make 
		sure the boxsizing.htc file is linked properly.
		More info here:  https://github.com/Schepp/box-sizing-polyfill */
}


/*	MAIN CONTAINER 
/*　PCサイトでのコンテンツの幅を設定する　*/
.container { 
	max-width: 960px;
	margin: 0 auto; 
}

/*　フロート解除用のclearfix　*/
.container:after,
.row:after, 
.col:after, 
.col_rev:after,
.clr:after, 
.group:after { 
	content: ""; 
	display: table; 
	clear: both; 
}

/* 	DEFAULT ROW STYLES 
	Set bottom padding according to preference */
.row { padding-bottom: 0em;
}
			
								  
/* DEFAULT COLUMN STYLES */
/* ベースとしてカラムを100%に設定 */
.col { 
	display: block;
	float: left;
	width: 100%;
}
.col_rev { 
	display: block;
	float: right;
	width: 100%;
}

@media ( min-width : 768px ) {
	/*PCにサイトの場合に2カラムの間に余白をつける*/
	.gutters .col {
		margin-left: 2%;
	}
	/*左側のカラムには余白はいらないので0にする*/
	.gutters .col:first-child { 
		margin-left: 0; 
	}
}




/*　PCサイトの場合のカラム幅の調整　*/
@media ( min-width : 768px ) {
	.span_1 { width: 8.33333333333%; }
	.span_2 { width: 16.6666666667%; }
	.span_3 { width: 25%; }
	.span_4 { width: 33.3333333333%; }
	.span_5 { width: 41.6666666667%; }
	.span_6 { width: 50%; }
	.span_7 { width: 58.3333333333%; }
	.span_8 { width: 66.6666666667%; }
	.span_9 { width: 75%; }
	.span_10 { width: 83.3333333333%; }
	.span_11 { width: 91.6666666667%; }
	.span_12 { width: 100%; }
	
	.gutters .span_1 { width: 6.5%; }
	.gutters .span_2 { width: 15.0%; }
	.gutters .span_3 { width: 23.5%; }
	.gutters .span_4 { width: 32.0%; }
	.gutters .span_5 { width: 40.5%; }
	.gutters .span_6 { width: 49.0%; }
	.gutters .span_7 { width: 57.5%; }
	.gutters .span_8 { width: 66.0%; }
	.gutters .span_9 { width: 74.5%; }
	.gutters .span_10 { width: 83.0%; }
	.gutters .span_11 { width: 91.5%; }
	.gutters .span_12 { width: 100%; }
}

/* スマホサイト用 */
@media (max-width: 768px) {
	.spNone { display: none; }
	.inner,.inner_narrow { padding: 1em; }
}


/* PCサイト用 */
@media (min-width: 768px) {
	.pcNone { display: none; }
	.inner { padding: 30px 0; }
	.inner_narrow { width: 640px; padding: 30px 0; margin: 0 auto; }
	.inner_l { padding-right: 10px; }
	.inner_r { padding-left: 10px; }
	.inner_c { padding-right: 5px; padding-left: 5px; }
	.inner_l2 { padding-right: 20px; }
	.inner_r2 { padding-left: 20px; }
	.inner_c2 { padding-right: 10px; padding-left: 10px; }
	.inner_l3 { padding-right: 30px; }
	.inner_r3 { padding-left: 30px; }
	.inner_c3 { padding-right: 15px; padding-left: 15px; }
}


